## gnome-menus 2.30.3

=== debian/changelog ===
gnome-menus (2.30.3-1) unstable; urgency=low

  * New upstream translation and bugfix release.
  * 06_menus_rename.patch: refreshed. Note that upstream uses a 
    different fix but it relies on an environment variable 
    (XDG_MENU_PREFIX) and only applies to applications.menu.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 10:08:06 +0200

gnome-menus (2.30.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - Switch to CDBS' python-autotools.mk.
  * debian/control.in,
    debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).

  [ Josselin Mouette ]
  * Add foo2zjs and its obnoxious icon to the blacklist.
  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Tue, 20 Jul 2010 23:21:32 +0200

gnome-menus (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * Now include gir1.0-gmenu-2.0, moved from gir-repository.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Apr 2010 23:19:34 +0200

gnome-menus (2.28.0.1-4) unstable; urgency=low

  * debian/python-gmenu.install:
    - Install the extension for python2.6 too. Thanks Jakub Wilk.
      Closes: #573303.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 10 Mar 2010 15:55:51 +0100

gnome-menus (2.28.0.1-3) unstable; urgency=low

  * Unbreak gnome-menus purge (ACKed by Joss)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 12 Jan 2010 10:30:20 +0100

gnome-menus (2.28.0.1-2) unstable; urgency=low

  * gnome-menus-blacklist: new script. Implements a blacklist of menu 
    entries that won't be shown by default, until the packages shipping 
    them are fixed to use NotShowIn=GNOME.
  * menus.blacklist: the configuration file for this script.
  * gnome-menus.triggers, gnome-menus.postinst: re-run it every time 
    something has changed in /usr/share/applications.
  * gnome-menus.install: install this.
  * gnome-menus.prerm: clean up before removing.

 -- Josselin Mouette <joss@debian.org>  Sat, 09 Jan 2010 13:18:59 +0100

gnome-menus (2.28.0.1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/watch: don't uupdate.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 04 Nov 2009 18:34:41 +0100

gnome-menus (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Bump shlibs for the library.
  * 12_submenus_inherit.patch, 12_merge_duplicates.patch: dropped, 
    merged upstream.
  * Update list of installed files.
  * Dropped dependency on python-glade2.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 01:44:51 +0200

gnome-menus (2.26.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update simplified Chinese translation for menu.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 01 Jul 2009 14:47:15 +0800

gnome-menus (2.26.1-2) unstable; urgency=low

  * 12_merge_duplicates.patch: use the version provided by upstream 
    instead of my gross hack. Thanks a lot, Vincent.
  * 12_submenus_inherit.patch: stolen upstream. Make children correctly 
    inherit their parents’ layout. Necessary for 
    12_merge_duplicates.patch to work.
  * Point to versioned GPL.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 13:01:24 +0200

gnome-menus (2.26.1-1) unstable; urgency=low

  * New upstream release.
  * python-gmenu.examples: add gnome-menus-ls.py.
  * gnome-menus.install: don’t ship the example in here.
  * 03_kde-legacydirs.patch: refreshed.

 -- Josselin Mouette <joss@debian.org>  Wed, 17 Jun 2009 22:54:01 +0200

gnome-menus (2.24.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Thu, 12 Mar 2009 13:04:00 +0100

gnome-menus (2.24.2-1) experimental; urgency=low

  [ Loic Minier ]
  * Drop Encoding=UTF-8 from debian/desktop-files/*.directory.in; deprecated.
  * Don't purge /usr/lib/python2.?/site-packages/GMenuSimpleEditor during
    first configuration.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump intltool requirement; drop the libxml-parser-perl one.
  * Bump shlibs version to 2.23.3.
  * 01_preferences-legacydir.patch, 02_applications-legacydir.patch,
    04_settings-legacydir.patch: dropped, obsolete.
  * Don’t rename preferences.menu, it doesn’t exist anymore.
  * gnome-menus.preinst: remove gnome-preferences.menu upon upgrade.
  * 06_menus_rename.patch: drop obsolete part.
  * 08_menus_prefix.patch: refreshed.
  * 11_science-menu.patch: updated to apply cleanly.
  * 12_merge_duplicates.patch: do not re-sort merged menus that are not 
    inlined.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Dec 2008 17:43:03 +0100

gnome-menus (2.22.2-4) unstable; urgency=low

  * 12_merge_duplicates.patch: also merge entries which appear more than 
    twice. Closes: #494667.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 Aug 2008 11:21:11 +0200

gnome-menus (2.22.2-3) unstable; urgency=low

  * Rename Science.directory to GnomeScience.directory. Closes: #491184.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jul 2008 18:14:21 +0200

gnome-menus (2.22.2-2) unstable; urgency=low

  * debian/po-up/ro.po: new Romanian translation from Eddy Petrișor.
    Closes: #489070.
  * 11_science-menu.patch: new patch.
    + Split Science out of the Education menu.
    + Use "science" icon for Science, "accessories" for Education, and 
      "utilities" for Accessories, since that fits better how the icons 
      were designed.
  * Update translations accordingly.
  * Standards version is 3.8.0.
  * 09_games-menu.patch: lower the inline limit to 6.

 -- Josselin Mouette <joss@debian.org>  Tue, 15 Jul 2008 12:34:21 +0200

gnome-menus (2.22.2-1) unstable; urgency=low

  * New upstream release.
  * 11_accessibility_accessories.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Thu, 29 May 2008 00:52:40 +0200

gnome-menus (2.22.1-3) unstable; urgency=low

  * 12_merge_duplicates.patch: when merging subdirectories without the 

