=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-menus
Section: gnome
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.73),
               libglib2.0-dev (>= 2.15.2),
               python-all-dev,
               gnome-pkg-tools,
               dpkg-dev (>= 1.13.19),
               python-support (>= 0.6),
               intltool (>= 0.40.0),
               libgirepository1.0-dev (>= 0.6.7),
               gobject-introspection (>= 0.6.7),
               gir1.0-glib-2.0 (>= 0.6.7),
               gir1.0-gtk-2.0,
               gir-repository-dev
Standards-Version: 3.8.3
XS-Python-Version: >= 2.3

Package: gnome-menus
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gmenu (= ${binary:Version})
Replaces: kdelibs-data (<< 4:3.3.2-1ubuntu1)
XB-Python-Version: ${python:Versions}
Description: an implementation of the freedesktop menu specification for GNOME
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the GNOME menu layout configuration files, .directory
 files and assorted menu related utility programs.

Package: libgnome-menu2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: an implementation of the freedesktop menu specification for GNOME
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the GNOME menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains the shared library.

Package: gir1.0-gmenu-2.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gobject-introspection-repository
Description: GObject introspection data for the GNOME menu library
 This package contains introspection data for GNOME menu, an
 implementation of the desktop menu specification from freedesktop.org.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libgnome-menu-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgnome-menu2 (= ${binary:Version}),
         libglib2.0-dev (>= 2.15.2)
Replaces: gir-repository-dev (<< 0.6.5-6)
Description: an implementation of the freedesktop menu specification for GNOME
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the GNOME menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains the development headers.

Package: python-gmenu
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gtk2
Conflicts: gnome-menus (<< 2.14.0-3)
Replaces: gnome-menus (<< 2.14.0-3)
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: an implementation of the freedesktop menu specification for GNOME
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the GNOME menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains the Python binding.
