=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = debian/build
DEB_PYTHON_SYSTEM = pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-autotools.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

INFILES := $(wildcard debian/desktop-files/*.directory.in)
OUTFILES := $(INFILES:.directory.in=.directory)

%.directory: %.directory.in
	intltool-merge -d debian/po-up $< $@

build/gnome-menus:: $(OUTFILES)

binary-install/gnome-menus::
	mv debian/gnome-menus/etc/xdg/menus/applications.menu debian/gnome-menus/etc/xdg/menus/gnome-applications.menu
	mv debian/gnome-menus/etc/xdg/menus/settings.menu debian/gnome-menus/etc/xdg/menus/gnome-settings.menu

binary-install/python-gmenu::
	# force executable bit on files looking like python scripts
	egrep -rlZ '^#!(.*)python' debian/python-gmenu/usr/lib/ | xargs -0 chmod a+x --

binary-predeb/gir1.0-gmenu-2.0::
	dh_girepository -p$(cdbs_curpkg)

clean::
	-rm -f $(OUTFILES)

update-po::
	ls $(INFILES) | sed 's#^#../#' >debian/po-up/POTFILES.in
	cd debian/po-up && intltool-update -g debian --pot && \
		for i in *.po; do intltool-update -g debian --dist $${i%.po}; done
	rm -f debian/po-up/POTFILES.in
