## gnome-menus 3.2.0

=== debian/changelog ===
gnome-menus (3.2.0-0ubuntu2) oneiric; urgency=low

  * debian/gnome-menus.postinst: Drop old menu cache on upgrade, to avoid
    using old data in applications which use the cache. (LP: #868219)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 05 Oct 2011 12:03:56 +0200

gnome-menus (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 15:37:45 +0200

gnome-menus (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix build failure with --enable-debug
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 21:05:14 +0200

gnome-menus (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 11:00:38 +0200

gnome-menus (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/watch: Watch for unstable versions, and switch to bz2.
  * Disable 22_desktop-cache.patch for now, needs to be rewritten, and not
    that important with Unity any more.
  * Drop 23_add_inherited_gnome_session.patch; obsolete, and does not apply
    any more.
  * Drop 24_xdg_current_desktop.patch, applied upstream.
  * Drop python-gmenu{,-dbg}, dropped upstream in favor of the GI bindings.
  * debian/control.in: Bump libglib2.0-dev build dep to >= 2.29.15 according
    to upstream configure.ac.
  * libgnome-menu2 → libgnome-menu-3-0 SONAME transition.
  * Rename gir1.2-gmenu-2.0 to gir1.2-gmenu-3.0 as per upstream change.
  * debian/gnome-menus.install: Drop gmenu-simple-editor stuff. If we need it,
    it needs to go into a separate package with proper python packaging.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 16 Aug 2011 15:50:47 +0200

gnome-menus (3.0.1-0ubuntu5) oneiric; urgency=low

  * debian/rules:
    - Remove rule renaming applications.menu to gnome-applications.menu
      (LP: #798951)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 26 Jul 2011 18:41:11 +0200

gnome-menus (3.0.1-0ubuntu4) oneiric; urgency=low

  * debian/patches/24_xdg_current_desktop.patch:
    - Support XDG_CURRENT_DESKTOP when parsing OnlyShowIn and NotShowIn
      keys.  LP: #803519

 -- Michael Terry <mterry@ubuntu.com>  Wed, 20 Jul 2011 13:48:25 -0400

gnome-menus (3.0.1-0ubuntu3) oneiric; urgency=low

  * Switch to dh_python2. (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 29 Jun 2011 16:45:32 +0100

gnome-menus (3.0.1-0ubuntu2) oneiric; urgency=low

  * debian/rules: Put back installation of update-gnome-menus-cache, which was
    accidentally dropped in the previous uploads. (LP: #791837)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 06 Jun 2011 09:06:41 +0200

gnome-menus (3.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 01 Jun 2011 11:41:06 +0200

gnome-menus (3.0.0-0ubuntu1) oneiric; urgency=low

  [ Josselin Mouette ]
  * Break alacarte < 0.13.2-2 (version without support for 
    settings.menu).

  [ Rodrigo Moya ]
  * Rebase on Debian, remaining Ubuntu changes:
  * debian/control:
    - Use Standards-Version: 3.8.4
    - Depends: python-xdg for update-gnome-menus-cache
    - Add python-gmenu-dbg package
  * debian/gnome-menus.triggers:
    - Add gmenucache trigger
  * debian/gnome-menus.postinst:
    - Disable blacklist to not break old applications
  * debian/update-gnome-menus-cache:
    - Script to update the menu cache
  * debian/python-gmenu.postinst:
    - Add code to generate the menu cache
  * debian/patches/06_menus_rename.patch:
    - Rename applications.menu to gnome-applications.menu
  * debian/patches/09_app_install_entry.patch:
    - Include Software Center in menus
  * debian/patches/22_desktop-cache.patch:
    - Support a desktop.<localename>.cache file in e. g.
      /usr/share/applications/ to speed up menu loading. Those
      are generated with update-gnome-menus-cache <dir>.
  * debian/patches/23_add_inherited_gnome_session.patch:
    - Add inherited GNOME session
  * debian/patches/*:
    - Add missing descriptions to Ubuntu-specific patches
  * debian/patches/series:
    - Disable 01_default_prefix.patch, which is Debian specific

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 16 May 2011 12:24:57 +0200

gnome-menus (3.0.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add Sun Java VisualVM to the blacklist.
  * Update qtconfig names.

  [ Raphaël Hertzog ]
  * New upstream release (3.0.0).
  * Disable 06_menus_rename.patch and 08_menus_prefix.patch as they are
    replaced with the new XDG_MENU_PREFIX feature supported by upstream.
  * Do not try to install settings.menu, it's gone. 
  * Add some copyright notices to debian/copyright to please lintian.
  * Add Build-Depends on gobject-introspection (>= 0.9.5) to match
    configure requirements.

  [ Josselin Mouette ]
  * Break gnome-panel and gnome-control-center < 2.91 since 
    settings.menu is gone.
  * 01_default_prefix.patch: new patch. Provide backwards compatibility 
    with previous versions by using "gnome-" as a default value for 
    XDG_MENU_PREFIX.
  * Re-introduce the gir package.
  * Use dpkg-maintscript-helper to cleanup conffiles.

 -- Josselin Mouette <joss@debian.org>  Mon, 11 Apr 2011 01:04:12 +0200

gnome-menus (2.30.3-2) unstable; urgency=low

  * Remove gir1.0-gmenu-2.0 since nothing uses it, to ease the gir1.2
    transition.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 20:15:51 +0000
