=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-menus
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-menus/ubuntu
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~),
               libglib2.0-dev (>= 2.29.15),
               gnome-pkg-tools,
               dpkg-dev (>= 1.13.19),
               intltool (>= 0.40.0),
               libgirepository1.0-dev (>= 0.9.5),
               gobject-introspection (>= 0.9.12-4~),
               gir1.2-glib-2.0
Standards-Version: 3.8.4

Package: gnome-menus
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: gnome-panel (<< 2.91),
        gnome-control-center (<< 2.91),
        alacarte (<< 0.13.2-2)
Replaces: kdelibs-data (<< 4:3.3.2-1ubuntu1)
Description: GNOME implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the GNOME menu layout configuration files, .directory
 files and assorted menu related utility programs.

Package: libgnome-menu-3-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the GNOME menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains the shared library.

Package: libgnome-menu-3-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgnome-menu-3-0 (= ${binary:Version}),
         gir1.2-gmenu-3.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.15.2)
Replaces: gir-repository-dev (<< 0.6.5-6)
Description: GNOME implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the GNOME menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains the development headers.

Package: gir1.2-gmenu-3.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gobject-introspection-repository
Description: GObject introspection data for the GNOME menu library
 This package contains introspection data for GNOME menu, an
 implementation of the desktop menu specification from freedesktop.org.
 .
 It can be used by languages supporting dynamic bindings with
 the GIRepository format.
