=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 DEB_BUILDDIR = debian/build
-DEB_PYTHON_SYSTEM = pysupport
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-autotools.mk
@@ -18,16 +17,10 @@
 
 build/gnome-menus:: $(OUTFILES)
 
-binary-install/gnome-menus::
-	mv debian/gnome-menus/etc/xdg/menus/applications.menu debian/gnome-menus/etc/xdg/menus/gnome-applications.menu
-	mv debian/gnome-menus/etc/xdg/menus/settings.menu debian/gnome-menus/etc/xdg/menus/gnome-settings.menu
-
 binary-install/python-gmenu::
 	# force executable bit on files looking like python scripts
 	egrep -rlZ '^#!(.*)python' debian/python-gmenu/usr/lib/ | xargs -0 chmod a+x --
-
-binary-predeb/gir1.0-gmenu-2.0::
-	dh_girepository -p$(cdbs_curpkg)
+	install -m 755 -D debian/update-gnome-menus-cache debian/python-gmenu/usr/share/gnome-menus/update-gnome-menus-cache
 
 clean::
 	-rm -f $(OUTFILES)
