=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-menus/([\d\.]+)/ \
        gnome-menus-(.*)\.tar\.bz2
