## gnome-menus 3.2.0.1

=== debian/changelog ===
gnome-menus (3.2.0.1-2) unstable; urgency=low

  [ Jordi Mallach ]
  * Update po-up/ca.po.

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 14:18:58 +0100

gnome-menus (3.2.0.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Partial sync from Ubuntu, ensure we're using the same package names and
    initial 3.2.0 packaging
  * debian/patches/01_default_prefix.patch: Refreshed
  * debian/libgnome-menu-3-0.symbols: Add symbols file
  * debian/gnome-menus.install: Install gmenu-simple-editor
  * Remove pysupport depends, gnome-menus bindings go via GI now.

  [ Michael Biebl ]
  * debian/rules:
    - Call dh_python2 for gnome-menus, so python:Depends is set.
  * debian/control.in:
    - Bump Build-Depends on python to (>= 2.6.6-3~) for dh_python2.

  [ Sjoerd Simons ]
  * Stop installing gmenu-simple-editor

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 21 Oct 2011 22:26:35 +0200

gnome-menus (3.0.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Add xterm to the blacklist.

  [ Michael Biebl ]
  * Use the .maintscript facility provided by dh_installdeb to cleanup the old
    conffiles.
  * Update the last unfixed version to 3.0.1-2 as we missed to remove the old
    conffile for users upgrading from 2.30.3-2+b1. Closes: #645446

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 23:21:39 +0200

gnome-menus (3.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Remove obsolete Build-Depends on dpkg-dev.
    - Remove old Conflicts and Replaces.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Add Vcs-* fields.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/watch:
    - Update to version 3.
    - Switch to .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 08:52:20 +0200

gnome-menus (3.0.1-1) experimental; urgency=low

  * Break alacarte < 0.13.2-2 (version without support for 
    settings.menu).
  * New upstream release.
  * 08_settings-menus.patch: new patch. Move the old settings and system 
    settings to submenus in the “system” submenu. This is merely so that 
    they have a place until we clean them up entirely.
    + desktop-files/Settings{,-System}.directory.in: taken from the 2.30 
      package.
    + Update translations accordingly.
  * po-up/fr.po: add a missing French translation.
  * Clean up old comments in translations.
  * 09_games-menu.patch: refreshed.

 -- Josselin Mouette <joss@debian.org>  Sat, 04 Jun 2011 22:13:14 +0200
