=== debian/control ===
--- 
+++ 
@@ -6,29 +6,31 @@
 Source: gnome-menus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-menus/ubuntu
-Build-Depends: debhelper (>= 5.0.37.2),
-               cdbs (>= 0.4.90~),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 8.1.0~),
+               cdbs (>= 0.4.73),
                libglib2.0-dev (>= 2.29.15),
                gnome-pkg-tools,
-               dpkg-dev (>= 1.13.19),
+               python (>= 2.6.6-3~),
                intltool (>= 0.40.0),
                libgirepository1.0-dev (>= 0.9.5),
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-menus
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-menus
 
 Package: gnome-menus
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         ${python:Depends}
 Breaks: gnome-panel (<< 2.91),
         gnome-control-center (<< 2.91),
         alacarte (<< 0.13.2-2)
-Replaces: kdelibs-data (<< 4:3.3.2-1ubuntu1)
 Description: GNOME implementation of the freedesktop menu specification
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
