## gnome-menus 3.4.0

=== debian/changelog ===
gnome-menus (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Mar 2012 11:27:10 +1100

gnome-menus (3.3.5-0ubuntu2) precise; urgency=low

  * debian/patches/70_ubuntu-directories.patch
    - Add Ubuntu-specific directories back to POTFILES.in, thanks
      (Gabor Kelemen) (LP: #943387)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 29 Feb 2012 16:32:50 -0500

gnome-menus (3.3.5-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Unfuzz patches.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 09:07:37 +0100

gnome-menus (3.2.0.1-2ubuntu3) precise; urgency=low

  * debian/patches/22_directory-suffix-for-icons.patch: append "-directory"
    suffix to icon names for categories which appear in gnome-control-center

 -- Aurélien Gâteau <aurelien.gateau@ubuntu.com>  Mon, 06 Feb 2012 15:35:07 +0100

gnome-menus (3.2.0.1-2ubuntu2) precise; urgency=low

  * debian/gnome-menus.maintscript:
    - clean gnome-applications.menu on upgrade, it was installed by error
    - updated transition version for settings.menu there
  * debian/rules: don't rename the .menus with a prefix "gnome-" like in 
    Debian, we use the upstream names

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Jan 2012 15:49:25 +0100

gnome-menus (3.2.0.1-2ubuntu1) precise; urgency=low

  [ Michael Terry ]
  * Merge from Debian testing, remaining changes:
    - debian/patches/09_app_install_entry.patch: Add Software Center
    - debian/patches/series: Disable 01_default_prefix.patch
    - debian/gnome-menus.postinst: Disable blacklist
    - debian/watch: Look for unstable tarballs

  [ Martin Pitt ]
  * Remove remaining menu cache stuff, as it is not being used any more:
    - Drop debian/update-gnome-menus-cache. (LP: #769349, #771196)
    - debian/gnome-menus.triggers: Drop "gmenucache".
    - Drop 22_desktop-cache.patch (already wasn't applied any more in series)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 23 Dec 2011 15:25:07 -0500
