=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 DEB_BUILDDIR = debian/build
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/python-autotools.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
@@ -17,10 +16,8 @@
 
 build/gnome-menus:: $(OUTFILES)
 
-binary-install/python-gmenu::
-	# force executable bit on files looking like python scripts
-	egrep -rlZ '^#!(.*)python' debian/python-gmenu/usr/lib/ | xargs -0 chmod a+x --
-	install -m 755 -D debian/update-gnome-menus-cache debian/python-gmenu/usr/share/gnome-menus/update-gnome-menus-cache
+binary-install/gnome-menus::
+	dh_python2 -pgnome-menus
 
 clean::
 	-rm -f $(OUTFILES)
