=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-menus/([\d\.]+)/ \
        gnome-menus-(.*)\.tar\.xz
