## gnome-menus 3.4.2

=== debian/changelog ===
gnome-menus (3.4.2-5) unstable; urgency=low

  * gnome-menus-blacklist: patch from Fabian Greffrath to handle 
    correctly menu files with missing ending newlines. Closes: #692141.
  * de.po: updated German translation by Holger Wansing.
    Closes: #693531.
  * Drop Debian menu support entirely. In the case it gets enabled by 
    mistake by users, it breaks the shell beyond all repair.
    Closes: #694356.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 14:10:11 +0100

gnome-menus (3.4.2-4) unstable; urgency=low

  * Update blacklist for OpenJDK and Icedtea control panels.
    Closes: #679565.

 -- Josselin Mouette <joss@debian.org>  Thu, 01 Nov 2012 15:50:55 +0100

gnome-menus (3.4.2-3) unstable; urgency=low

  * 61_nodisplay_recurse.patch: backported from upstream git. Add a 
    function to check for NoDisplay=true recursively. This is needed for 
    gnome-shell.
  * Update symbols file accordingly.

 -- Josselin Mouette <joss@debian.org>  Sat, 23 Jun 2012 20:28:18 +0200

gnome-menus (3.4.2-2) unstable; urgency=low

  * Blacklist imagemagick. Closes: #678406.
  * 60_missing_function.patch: backported from upstream git. Add a 
    missing function in the library. Closes: #676566.
  * Update symbols file.

 -- Josselin Mouette <joss@debian.org>  Sat, 23 Jun 2012 19:02:38 +0200

gnome-menus (3.4.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * menus.blacklist: update to the latest KDE versions.
    Closes: #650017, #650019.

  [ Michael Biebl ]
  * New upstream release.
  * Change section of gir1.2-gmenu-3.0 to introspection.
  * debian/gnome-menus.maintscript: Use new versioning scheme as recommended
    by dpkg-maintscript-helper which better handles local modifications and
    (bin)NMUs.
  * debian/patches/05_debian_menu.patch: Refreshed.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and bump
    libgirepository1.0-dev accordingly.
  * Bump Stanards-Version to 3.9.3.
  * debian/menus.blacklist:
    - Remove stale entries which are no longer relevant, mostly KDE3 related.
    - Remove KDE entries which use OnlyShowIn=KDE;
    - Add notes for which .desktop files bugs have been filed. Once they are
      fixed the corresponding entries should be removed again.
    - Add Thunar (XFCE) and related applications to blacklist.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 May 2012 08:11:53 +0200
