=== debian/control ===
--- 
+++ 
@@ -6,21 +6,20 @@
 Source: gnome-menus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.0~),
                cdbs (>= 0.4.73),
-               libglib2.0-dev (>= 2.29.15),
+               libglib2.0-dev (>= 2.30.0),
                gnome-pkg-tools,
                python (>= 2.6.6-3~),
                intltool (>= 0.40.0),
-               libgirepository1.0-dev (>= 0.9.5),
-               gobject-introspection (>= 0.9.12-4~),
-               gir1.2-glib-2.0
-Standards-Version: 3.9.2
+               libgirepository1.0-dev (>= 0.10.7-1~),
+               gobject-introspection (>= 0.9.12-4~)
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.3
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-menus/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-menus
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-menus
 
 Package: gnome-menus
 Architecture: any
@@ -61,7 +60,7 @@
 Depends: ${misc:Depends},
          libgnome-menu-3-0 (= ${binary:Version}),
          gir1.2-gmenu-3.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.15.2)
+         libglib2.0-dev (>= 2.30.0)
 Replaces: gir-repository-dev (<< 0.6.5-6)
 Description: GNOME implementation of the freedesktop menu specification
  The package contains an implementation of the draft
@@ -75,7 +74,7 @@
  This package contains the development headers.
 
 Package: gir1.2-gmenu-3.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
