=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,8 @@
 build/gnome-menus:: $(OUTFILES)
 
 binary-install/gnome-menus::
+	mv debian/gnome-menus/etc/xdg/menus/applications.menu \
+		debian/gnome-menus/etc/xdg/menus/gnome-applications.menu
 	dh_python2 -pgnome-menus
 
 clean::
