## gnome-menus 3.6.0

=== debian/changelog ===
gnome-menus (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 10:56:57 +1200

gnome-menus (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 17 Sep 2012 13:19:49 +0200

gnome-menus (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Aug 2012 18:52:01 +0200

gnome-menus (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libgnome-menu-3-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 14:02:01 +1200

gnome-menus (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/patches/forgotten-gmenu-separator-api:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 27 Jun 2012 17:25:12 +1200

gnome-menus (3.5.2-0ubuntu2) quantal; urgency=low

  * Take patch from upstream bug #677344 to add a forgotten API
    gmenu_tree_iter_get_separator. Unbreaks alacarte. (LP: #1010800)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 11 Jun 2012 16:17:52 +0100

gnome-menus (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/libgnome-menu-3-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 14:18:54 +1200

gnome-menus (3.4.2-1ubuntu1) quantal; urgency=low

  [ Iain Lane ]
  * Merge with Debian, remaining changes:
    - debian/gnome-menus.postinst:
      + Disable blacklist to not break old applications
    - debian/rules, debian/gnome-menus.maintscript:
      + Remove rule renaming applications.menu to gnome-applications.menu and
        ensure conffile is removed on upgrade
    - debian/gnome-menus.triggers: Drop "gmenucache".
    - debian/patches/09_app_install_entry.patch:
      + Include Software Center in menus
    - debian/patches/22_desktop-cache.patch:
      + Support a desktop.<localename>.cache file in e. g.
        /usr/share/applications/ to speed up menu loading. Those
        are generated with update-gnome-menus-cache <dir>.
    - debian/patches/70_ubuntu-directories.patch
      + Add Ubuntu-specific directories back to POTFILES.in
    - debian/patches/series: Disable 01_default_prefix.patch

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 May 2012 12:20:01 +1200
