## gnome-menus 3.6.2

=== debian/changelog ===
gnome-menus (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.4

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 Jan 2013 17:04:41 -0800

gnome-menus (3.6.1-0ubuntu2) raring; urgency=low

  * Port gnome-menus-blacklist to python3.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 03 Dec 2012 00:26:02 +0000

gnome-menus (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 10:39:37 +1300
