=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8.1.0~),
                cdbs (>= 0.4.73),
                libglib2.0-dev (>= 2.30.0),
                gnome-pkg-tools,
-               python (>= 2.6.6-3~),
+               python3 (>= 3.1),
                intltool (>= 0.40.0),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.3
-X-Python-Version: >= 2.3
+Standards-Version: 3.9.4
+X-Python3-Version: >= 3.1
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-menus/ubuntu
 
 Package: gnome-menus
@@ -25,7 +25,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Breaks: gnome-panel (<< 2.91),
         gnome-control-center (<< 2.91),
         alacarte (<< 0.13.2-2)
