## gnome-menus 3.8.0

=== debian/changelog ===
gnome-menus (3.8.0-2) unstable; urgency=low

  * debian/patches/30-gnome-calculator-desktop-file.patch:
    + Cherry-pick change from upstream, gnome-calculator's desktop
      file was renamed back to gcalctool.desktop. Closes: #711605.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 10 Jun 2013 13:02:02 +0200

gnome-menus (3.8.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Switch to interest-noawait for triggers.

  [ Andreas Henriksson ]
  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 16:41:40 +0200

gnome-menus (3.7.90-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Team upload
  * New upstream release.
  * gnome-menus-blacklist: patch from Fabian Greffrath to handle 
    correctly menu files with missing ending newlines. Closes: #692141.
  * Drop Debian menu support entirely. In the case it gets enabled by 
    mistake by users, it breaks the shell beyond all repair.
    Closes: #694356.
  * 02_kill_debian_menu.patch: new patch. Completely remove Debian menu 
    entries by discarding them at the parsing stage. This should work 
    around bug #696530 in menu-xdg.
  * gnome-menus.postinst: clean up the desktop files once upon upgrades, 
    in order to get rid of files generated by a buggy script.

  [ Dmitrijs Ledkovs ]
  * Port gnome-menus-blacklist to python3.

  [ Sjoerd Simons ]
  * New upstream release (3.7.90)
  * debian/patches/10_use-default-python-path.patch,
    debian/patches/21_default-python-in-shebang.patch:
    + Dropped, simple-editor is no longer part of gnome-menus
  * debian/patches/*: refreshed

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 20:51:31 +0100

gnome-menus (3.6.0-2) experimental; urgency=low

  * Team upload
  * Move to debhelper compat level 9, for compressed debug symbols
  * Add libgnome-menus-3-0-dbg

 -- Simon McVittie <smcv@debian.org>  Thu, 25 Oct 2012 13:00:52 +0100

gnome-menus (3.6.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Update blacklist for OpenJDK and Icedtea control panels.
    Closes: #679565.

  [ Sjoerd Simons ]
  * New upstream release (3.6.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Oct 2012 18:42:49 +0200
